/* shortcode panel */

.scwrap {
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	z-index: 2000;
	left: 50%;
	position: absolute;
}
#abs0_shortcode_bg {
	z-index: 1000;
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}
#abs0_shortcode_bg.bgon {
	display: block;
	opacity: 1;
}
#abs0_shortcode_container {
	z-index: 2000;
	position: absolute;
	top: 50px;
	left: 50%;
	width: 900px;
	height: auto;
	margin: 0px -450px;
	z-index: 2000;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-84deg);
	-moz-transform: rotateX(-84deg);
	-ms-transform: rotateX(-84deg);
	transform: rotateX(-84deg);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;

	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
#abs0_shortcode_container.showit {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;

	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}
#abs0_shortcode_popup{width: 200px;max-height: 400px;position: fixed;z-index: 99999999;top: 30%;left: 50%;display: none;background: #dedede;overflow: auto;padding: 15px;}
#abs0_shortcode_popup a{cursor: pointer;}
/* panels */

#abs0shortcode_panel { display: table; overflow: hidden; height: 100%; width: 100%; }
#abs0shortcode_panel:after { content: ""; display: table; }

.shortcode_title { padding: 0px 20px; }
.shortcode_title h4 {
	background: url(shortcode_head.png) no-repeat;
	overflow: hidden;
	line-height: 300px;
	height: 50px;
	width: 350px;
	display: block;
}
#shortcode_content {
	overflow: auto;
	position: relative;
	background: #fff;
	width: 100%;
}
#shortcode_details {
	float: left;
	width: 60%;
}
#shortcode_preview {
	float: right;
	width: 33%;
	overflow: hidden;
	background: #f0f0f0;
	height: 100%;
	min-height: 300px;
	display: table;
	padding: 30px;
	display: none;
	margin-top: -80px;
}
.shortcode_footer {
	background: #eee;
	padding: 15px 0px;
	width: 100%;
	display: table;
	border-top: 1px solid #ddd;
}
	.shortcode_footer a { float: right; cursor: pointer;}
	#backButton { float: left; margin-left: 15px; display: none; }
	#insertButton { margin-right: 15px; display: none; }
	#cancelButton { margin: 8px 15px; }

/* highlight shortcodes */

.abs0_shortcodehighlight{background: #FFFF00;color:#FF0000;}

/* list of shortcodes */

.shortcode_list {
	padding: 0px 50px 50px;
	display: table;
}

.shortcode_list_item {
  display: block;
  float: left;
  text-align: center;
  margin: 5px;
  cursor: pointer;
  border: 1px solid #eee;
}
.shortcode_list_item a {
display: block;
color: #555;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
height: 90px;
text-align: center;
padding: 15px 0px;
border: 5px solid #fff;
width: 135px;
}
.shortcode_list_item a:hover {
  border: 5px solid #51c4d4;
  color: #51C4D7;
}
.shortcode_icon {
	font-family: FontAwesome;
	font-size: 36px;
	clear: both;
	display: block !important;
	margin: 15px 0px 0px !important;
	font-style: normal;
}

/* elements */

.scode_row > div{
	padding: 5px 0px 15px 25px;
}
.full + div:before, .last + div:before {
	content: '';
	display: block;
	background: #eee;
	height: 1px;
	width: 550px;
}
.full + div, .last + div {
	clear: both;
}
.scode_row h4 { text-transform: uppercase; margin: 10px 0px; font-size: 12px; }
.scode_row input, .scode_row select, .scode_row textarea {
	border: 1px solid #ccc; padding: 4px; font-family: Arial, sans-serif; width: 90%;
	border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
}
.scode_row select {
	overflow: none; display: inline-block; vertical-align: top;
	-webkit-appearance: none; -moz-appearance: none; padding: 4px 20px 2px 4px;
	background: transparent url(dropdown.png) no-repeat center right;
}
.scode_row select[multiple] { background: none; }
.scode_row select option.ui-state-focus { background: #fff; }
.scode_row half input, .scode_row half select { min-width: 250px; }
.scode_row p { font-size: 11px; color: #999; line-height: 110%; width: 100%; float: left;}
.hidden { display: none; }
.intro{height: 3px;background: #FF0000;}
.absintro h4 { text-transform: uppercase; margin: 10px 0px; font-size: 18px;color:#FF0000; }
.absintro p { font-size: 11px; line-height: 110%; width: 100%; float: left;color:#FF0000;}
#abstype { display: table; }
#abstype:after { clear: both; }
.imageselect {
	width: 75px;
	height: 75px;
	float: left;
	text-align: center;
	margin: 1px;
	cursor: pointer;
	display: block;
	padding: 10px;
	border: 1px solid #ddd;
	color: #555;
}
.imageselect.selected {
	padding: 6px;
	border: 5px solid #51c4d4;
	color: #51c4d4;
}
.imageselect i {
	font-family: FontAwesome;
	font-size: 24px;
	clear: both;
	display: block !important;
	margin: 15px 0px 0px !important;
}
.imageselect h5 { font-size: 12px; margin: 10px 0px 5px; }

.scode_row input.color {
	width: 60px !important;
	height: 20px;
	background: #ccc;
	border-radius: 100px;
	overflow: hidden;
	border: none !important;
	padding: 5px;
	color: #fff;
	border: none;
	font-size: 10px;
	text-align: center;
}
.abs0_iconholder{width: 33px;display: block;float: left;height: 33px;cursor:pointer;}
.abs0_iconchooser{font-size: 20px;}
.abs0_iconholder:hover > i{font-size: 28px;color: #ff0000;}
.abs0_icon_selected{font-size: 28px;color: #ff0000;}
.abs0_round{border:1px solid;padding:5px;-webkit-border-radius: 50%;border-radius: 50%;}
.abs0_square{border:1px solid;padding:5px;}
.abs0_roundedbox{border:4px solid;padding:20px;-webkit-border-radius: 25px;border-radius: 25px;}
.abs0_icon_toggle{cursor:pointer;font-weight: bold;}
.abs0_icon_container{height:300px;}
/* columns in details */

.half { width: 49% !important; }
.third { width: 33% !important; }
.quarter{ width: 24% !important; }
.half, .third, .quarter { float: left; }

/* devider styles */
.abs0_devider{height:1px;border:0px;background: #000000;}
.abs0_greyline{background: #DEDEDE;}
.abs0_dotted{height:0px;border-top: 1px dotted #DEDEDE;}
.abs0_shadow{-webkit-box-shadow:  0px 3px 0px 0px #DEDEDE;box-shadow:  0px 3px 0px 0px #DEDEDE;}
.abs0_clear{width:100%;height:0px;clear: both;}
/* accordion styles */

.abs0_accordion {
   margin: 50px;
}
.abs0_accordion dt, dd {
      padding: 10px;
      border: 1px solid black;
      border-bottom: 0;
   }
.abs0_accordion dt, dd :last-of-type {
        border-bottom: 1px solid black;
      }
.abs0_accordion dt, dd a {
        display: block;
        color: black;
        font-weight: bold;
      }
.abs0_accordion dd {
     border-top: 0;
     font-size: 12px;
  }
.abs0_accordion dd :last-of-type {
       border-top: 1px solid white;
       position: relative;
       top: -1px;
     }
/* tab styles */
ul.abs0_tabs{
            margin: 0px;
            padding: 0px;
            list-style: none;
        }
ul.abs0_tabs li{
            background: none;
            color: #222;
            display: inline-block;
            padding: 10px 15px;
            cursor: pointer;
            margin: 0;
        }
ul.abs0_tabs li.current{
            background: #ededed;
            color: #222;
        }
.tab-content{
            display: none;
            background: #ededed;
            padding: 15px;
        }
.tab-content.current{
            display: inherit;
        }
.abs0_full_li{width:70%;border: 1px solid;margin:0;}
/* preview styles */

#shortcode_preview .posts { font-size: 11px; color: #777; }
#shortcode_preview .posts li {display: table; width: 100%; clear: both; float: none; margin-bottom: 15px; border-bottom: 1px dotted #ccc; padding-bottom: 15px;}
#shortcode_preview .posts a.title { font-size: 12px; text-decoration: none; color: #333; }
#shortcode_preview .posts a.title h3 { margin: 0px; line-height: 110%; }
#shortcode_preview .posts .extras { margin: 0px 0px 5px; display: table; }
#shortcode_preview .posts .extras span { font-size: 10px; color: #aaa; float: left; }
#shortcode_preview .posts .extras span:after { content: '|'; padding: 0px 5px; }
#shortcode_preview .posts .extras span:last-child:after { content: ''; }
#shortcode_preview .posts .excerpt { margin: 5px 0px; line-height: 110%; }
#shortcode_preview .posts a.readmore { font-weight: bold; color: #51c4d4; text-decoration: none; text-transform: uppercase; }
#shortcode_preview .posts .thumbnail {width: 60px; height: 60px; overflow: hidden; background: #ccc; float: left; margin: 0px 10px 20px 0px; }
#shortcode_preview .posts .thumbnail img { max-width: 60px; }
#shortcode_preview .abs0_map { max-width: 295px !important;max-height: 400px !important; }
#shortcode_preview .abs0_videocontainer { max-width: 295px !important;max-height: 800px !important; }
/*delete button accordion*/
.close{border: 2px solid #000000;-webkit-border-radius: 50%;border-radius: 50%;width: 15px;height: 15px;display: inline-block;float: right;text-align: center;padding: 0;margin: 0;font-size: 15px;cursor: pointer;color:#000000;}
.abs0_sortable .reorder{border: 2px solid #000000;-webkit-border-radius: 50%;border-radius: 50%;width: 15px;height: 15px;display: inline-block;float: right;text-align: center;padding: 0;margin: 0;font-size: 15px;cursor: pointer;color:#000000;}

/*skill bar*/
.skill {
    list-style: none;
    width: 296px;
    margin: 50px auto 0;
    position: relative;
    line-height: 2em;
    padding: 30px 0;
}

.skill li {
    margin-bottom:50px;
    background:#e9e5e2;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e1ddd9), to(#e9e5e2));
    background-image: -webkit-linear-gradient(top, #e1ddd9, #e9e5e2);
    background-image: -moz-linear-gradient(top, #e1ddd9, #e9e5e2);
    background-image: -ms-linear-gradient(top, #e1ddd9, #e9e5e2);
    background-image: -o-linear-gradient(top, #e1ddd9, #e9e5e2);
    background-image: linear-gradient(top, #e1ddd9, #e9e5e2);
    height:20px;
    border-radius:10px;
    -moz-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;
    -webkit-box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;
    box-shadow: 0 1px 0px #bebbb9 inset, 0 1px 0 #fcfcfc;
}

.skill li h3 {
    position:relative;
    top:-25px;
}

.bar {
    height:18px;
    margin:1px 2px;
    position:absolute;
    border-radius:10px;
    -moz-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;
    -webkit-box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;
    box-shadow: 0 1px 0px #fcfcfc inset, 0 1px 0 #bebbb9;
}

/* jcarousel */

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    height: 370px;
    padding: 40px 10px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 370px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width: 75px;
    height: 75px;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}